YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000335YaCy[All Projects] Generalpublic2014-01-12 06:262014-01-18 18:54
Reportersmokingwheels 
Assigned ToBuBu 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
ETAnone 
PlatformX86OSWinwowsOS Version2003
Product VersionYaCy 1.6 
Target VersionFixed in Version 
Summary0000335: HTTP ERROR: 401 when searching at 40 second intervals
DescriptionAfter a Yacy search Failed.
YACY SEARCH failed (solr)

I am Varing the load Yacy Server has not showed up since I stoped monitoring Network and Performce for another PC Browser windows.
Additional InformationD 2014/01/12 12:39:42 SEARCH dropped Node: double check
I 2014/01/12 12:39:42 YACY local search (solr): localpeer sent 10/422 references
I 2014/01/12 12:39:42 YACY SEARCH failed (solr), remote Peer: yacy7-esbek-iv-net-pl/195.191.233.220:8097 (Expected content type application/octet-stream but got text/html;charset=ISO-8859-1. <html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1"/>
<title>Error 401 Unauthorized</title>
</head>
<body>
<h2>HTTP ERROR: 401</h2>

Problem accessing /solr/select. Reason:

    Unauthorized


<hr /><small>Powered by Jetty://</small> [^]
TagsNo tags attached.
Attached Files7z file icon Error 401 Unauthorized.7z [^] (1,796,751 bytes) 2014-01-12 06:26
7z file icon java.util.ConcurrentModificationException.7z [^] (1,312,785 bytes) 2014-01-12 08:01

- Relationships

-  Notes
(0000658)
smokingwheels (reporter)
2014-01-12 08:02
edited on: 2014-01-12 08:05

java.util.ConcurrentModificationException
Errors after Changing to Random time on search interval 24 to 26 seconds.
Will push time higher next.
All tests have been one word searches so far.

(0000659)
smokingwheels (reporter)
2014-01-12 14:34

A Video Of The First Test http://youtu.be/5-m2qmGjS5I [^]
(0000678)
BuBu (developer)
2014-01-18 18:54

remote peer might choose to make the direct Solr Interface not available for public searches, resulting in "not authorized" error.
This is fixed/improved with commit
https://gitorious.org/yacy/rc1/commit/2614fa7aeb141cf99ab62a5de582ca0ab9ea29d1 [^]

- Issue History
Date Modified Username Field Change
2014-01-12 06:26 smokingwheels New Issue
2014-01-12 06:26 smokingwheels File Added: Error 401 Unauthorized.7z
2014-01-12 08:01 smokingwheels File Added: java.util.ConcurrentModificationException.7z
2014-01-12 08:02 smokingwheels Note Added: 0000658
2014-01-12 08:05 smokingwheels Note Edited: 0000658 View Revisions
2014-01-12 14:34 smokingwheels Note Added: 0000659
2014-01-18 18:54 BuBu Note Added: 0000678
2014-01-18 18:54 BuBu Status new => resolved
2014-01-18 18:54 BuBu Resolution open => fixed
2014-01-18 18:54 BuBu Assigned To => BuBu


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker